プラグインの脆弱性を解決するプラグイン(NP_0TicketForPlugin)リリース

2006年 11月 26日 - 19:17 by 桂 一朗

Nucleusセキュリティに関するプラグインが出ています。詳しくは、プラグインの脆弱性を解決するプラグイン(NP_0TicketForPlugin)のリリースについてをご覧下さい。



この脆弱性は、以下のプラグインを利用しているすべてのNucleus(2006年11月現在の最新版、3.24及び、それ以前のバージョン)に関係します。他にも、独自の管理ページを持つプラグインに同様の脆弱性が存在する可能性が在ります。
として、プラグインの一覧が出ています。


このブログが利用しているプラグインもあったので、早速導入しました。
作者の皆様ご苦労様です。



このブログの関連記事 for: Nucles plugin プラグイン


Google 検索 for: Nucles,plugin,プラグイン,セキュリティ

Leave a Reply

「お名前:」は必須
「ウェブサイト:」「メール:」は任意です。
また、このページを開いた後、一定時間経過すると、コメントを書き込めません。ご不便をおかけしますが、スパム対策ですので、なにとぞご了承下さい。

%3c%69%6e%70%75%74%20%74%79%70%65%3d%22%68%69%64%64%65%6e%22%20%6e%61%6d%65%3d%22%6e%70%5f%70%72%6f%74%65%63%74%62%79%6d%64%35%22%20%76%61%6c%75%65%3d%22%62%30%32%62%34%38%32%34%39%36%64%31%33%31%62%33%64%66%33%38%38%31%37%39%37%32%32%36%38%37%64%38%22%3e %3c%69%6e%70%75%74%20%74%79%70%65%3d%22%68%69%64%64%65%6e%22%20%6e%61%6d%65%3d%22%6e%70%5f%70%72%6f%74%65%63%74%62%79%6d%64%35%5f%68%61%73%68%22%20%76%61%6c%75%65%3d%22%66%62%35%65%36%34%37%39%36%64%64%66%36%30%31%61%61%65%63%61%62%66%66%36%63%65%63%65%62%63%66%36%22%3e